InsertGeolocated Class Reference
Inheritance diagram for InsertGeolocated:
[legend]
Collaboration diagram for InsertGeolocated:
[legend]

## Public Member Functions

| _construct ()
| index ()
| getDistincQuartier ()

## Member Function Documentation

## _construct()

_construct | ( |  | ) |

## getDistincQuartier()

getDistincQuartier | ( |  | ) |

## index()

index | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/InsertGeolocated.php